<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>08a91e70-3ddc-11dd-9859-0050c2490048</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">thiabendazole</f:baseName>
            </f:name>
            <common:synonyms xml:lang="en">1H-Benzimidazole, 2-(4-thiazolyl)-;1yvm;2-(1,3-Thiazol-4-yl)-1H-benzimidazole;2-(1,3-Thiazol-4-yl)benzimidazole;2-(1,3-thiazol-4-yl)-1H-1,3-benzodiazole;2-(4'-Thiazolyl)benzimidazole;2-(4-Thiazolyl)-1H-benzimidazole;2-(4-Thiazolyl)benzimidazole;2-(Thiazol-4-yl)benzimidazole;2-Thiazol-4-yl-1H-benzoimidazole;2-Thiazole-4-ylbenzimidazole;2-[4-Thiazoly]benzimidazole;4-(1H-benzimidazol-2-yl)-1,3-thiazole;4-(2-Benzimidazolyl)thiazole;A0920/0043056;AB00052107;AC1L1KCB;AC1Q4W1V;AKOS000120940;APL-luster;BAS 00600238;BPBio1_000559;Benzimidazole, 2-(4-thiazolyl)-;Bio-0781;Biogard;Bioguard;Bovizole;CPD000058170;Captan T;Chemviron TK 100;Cropasal;Drawipas;E-Z-Ex;Eprofil;Equivet TZ;Equizole;Equizole A;G 491;Helmindrax octelmin;Hokustar HP;Hymush;I06-0809;Lombristop;MK 360;MK-360;Mertec;Mertect;Mertect 160;Mertect 340f;Mertect lsp;Metasol TK 100;Metasol TK-100;Metasol tk 10;Mintesol;Mintezol;Mintezol (TN);Mintezol, Equizole, Thiabendazole;Mintezole;Minzolum;Mycozol;NCI60_004280;NCI60_042006;Nemacin;Nemapan;Omnizole;Ormogal;Pitrizet;Polival;RPH;RTU Flowable Fungicide;SAM002564239;SDCCGMLS-0002984.P003;SMR000058170;Sanaizol 100;Sistesan;Storite;Syntol M100;TBZ 6;TBZ 60W;TBZ-6;Tbdz;Tebuzate;Tecto;Tecto 10P;Tecto 40F;Tecto 60;Tecto B;Tecto rph;Testo;Thiaben;Thiabendazol;Thiabendazole [BSI:ISO];Thiabendazole [USAN:BAN];Thiabendazolum;Thiabendole;Thiabenzazole;Thiabenzole;Thibendole;Thibenzol;Thibenzole;Thibenzole 200;Thibenzole att;Thiprazole;Tiabenda;Tiabendazol;Tiabendazole;Tiabendazolum;Tibimix 20;Tobaz;Top Form Wormer;Tresaderm;Triasox;Tubazole</common:synonyms>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="be5f0612-d53a-3b90-abd0-96e3e56efc28">Emissions</common:category>
                    <common:category level="1" catId="573d2a21-a520-311e-991f-11d0c1abeb9b">Emissions to air</common:category>
                    <common:category level="2" catId="29a1e7e4-ac71-3a59-bf21-6ebd4425786d">Emissions to non-urban air or from high stacks</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <f:CASNumber>148-79-8</f:CASNumber>
            <common:generalComment xml:lang="en">Reference elementary flow of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2012-01-12T23:51:47.083+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>03.00.004</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/08a91e70-3ddc-11dd-9859-0050c2490048</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
